.normal {
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  float: left;
  max-width: 9em;
  max-height: 50%;
  min-height: 50%;

  min-width: 9em;
}

.small-title {
  font-size: 0.6em;
  display: block;
  /* block-size: 41px; */
  word-break: break-all;
}
.img-prod {
  padding-left: 10%;
  padding-right: 10%;
}
.fromGrid {
  width: 100%;
  height: 100%;
}

.material-icons{
  font-size: 24px;
}
.mat-icon-button{
  width: 20px;
  height: 20px;
  line-height: 20px;
}

#inner {
  display: table;
  margin: 0 auto;
}

.red {
  background-color: red;
  color: green;
}

#buttonSubmitOptText{
  width: 100%;
  line-height: unset;
}
.moreSkuContainer {
  font-size: 1.0em;
  text-align: left !important;
}
